.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m6{transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-522.897600px;}
._5{margin-left:-4.400000px;}
._2{margin-left:-2.400000px;}
._3{margin-left:-1.344000px;}
._0{width:1.640000px;}
._1{width:9.936000px;}
._4{width:147.200000px;}
._6{width:473.732400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:15.188800px;}
.fsc{font-size:19.670400px;}
.fs3{font-size:24.000000px;}
.fs9{font-size:31.769600px;}
.fsa{font-size:32.000000px;}
.fs7{font-size:32.800000px;}
.fs6{font-size:34.496800px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs8{font-size:56.740400px;}
.fsb{font-size:116.204400px;}
.fs1{font-size:124.448400px;}
.y17{bottom:-73.009143px;}
.y1a{bottom:-39.925775px;}
.y18{bottom:12.103132px;}
.y3{bottom:17.069671px;}
.ye{bottom:18.319338px;}
.y1{bottom:35.425241px;}
.y8{bottom:35.769560px;}
.y0{bottom:56.968784px;}
.y12{bottom:302.670592px;}
.y13{bottom:586.760928px;}
.y14{bottom:588.052753px;}
.y15{bottom:870.976824px;}
.y9{bottom:871.806746px;}
.y11{bottom:917.242313px;}
.y16{bottom:937.783662px;}
.y19{bottom:983.497693px;}
.y10{bottom:1020.917069px;}
.yb{bottom:1079.843528px;}
.yd{bottom:1092.080195px;}
.yc{bottom:1105.579746px;}
.yf{bottom:1131.799515px;}
.ya{bottom:1150.524926px;}
.y2{bottom:1207.915963px;}
.y7{bottom:1212.322840px;}
.y6{bottom:1212.444070px;}
.y5{bottom:1221.728158px;}
.y4{bottom:1237.679418px;}
.y1d{bottom:1265.003470px;}
.y1c{bottom:1277.536602px;}
.y1b{bottom:1290.069735px;}
.h7{height:11.847264px;}
.h11{height:13.769280px;}
.h6{height:18.000000px;}
.h9{height:23.423327px;}
.he{height:24.000000px;}
.hd{height:24.271974px;}
.ha{height:25.059200px;}
.h5{height:30.000000px;}
.h2{height:33.000000px;}
.h8{height:36.000000px;}
.hc{height:40.699047px;}
.hb{height:51.572701px;}
.hf{height:70.051096px;}
.h10{height:81.343080px;}
.h4{height:87.113880px;}
.h3{height:90.434526px;}
.h1{height:1257.870750px;}
.h0{height:1356.485994px;}
.w3{width:71.833079px;}
.w4{width:110.448800px;}
.w2{width:129.191530px;}
.w1{width:839.719876px;}
.w0{width:956.000000px;}
.x2{left:8.709388px;}
.xb{left:18.488421px;}
.x12{left:22.223067px;}
.x0{left:58.108160px;}
.x7{left:63.751260px;}
.x6{left:67.985863px;}
.x14{left:76.548727px;}
.x8{left:279.161853px;}
.x9{left:312.139259px;}
.x10{left:351.663290px;}
.xa{left:380.193713px;}
.xd{left:632.165049px;}
.xf{left:635.879186px;}
.xe{left:638.331806px;}
.xc{left:662.198992px;}
.x4{left:721.403231px;}
.x5{left:732.063686px;}
.x3{left:768.674789px;}
.x11{left:787.695982px;}
.x13{left:863.991312px;}
.x1{left:885.330679px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-305.955627pt;}
._5{margin-left:-2.574509pt;}
._2{margin-left:-1.404278pt;}
._3{margin-left:-0.786396pt;}
._0{width:0.959590pt;}
._1{width:5.813710pt;}
._4{width:86.129040pt;}
._6{width:277.188293pt;}
.fs4{font-size:8.887206pt;}
.fsc{font-size:11.509461pt;}
.fs3{font-size:14.042778pt;}
.fs9{font-size:18.588894pt;}
.fsa{font-size:18.723704pt;}
.fs7{font-size:19.191797pt;}
.fs6{font-size:20.184621pt;}
.fs2{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs5{font-size:28.085556pt;}
.fs8{font-size:33.199702pt;}
.fsb{font-size:67.993026pt;}
.fs1{font-size:72.816720pt;}
.y17{bottom:-42.718800pt;}
.y1a{bottom:-23.361200pt;}
.y18{bottom:7.081733pt;}
.y3{bottom:9.987733pt;}
.ye{bottom:10.718933pt;}
.y1{bottom:20.727867pt;}
.y8{bottom:20.929333pt;}
.y0{bottom:33.333333pt;}
.y12{bottom:177.097333pt;}
.y13{bottom:343.323067pt;}
.y14{bottom:344.078933pt;}
.y15{bottom:509.622267pt;}
.y9{bottom:510.107867pt;}
.y11{bottom:536.692933pt;}
.y16{bottom:548.712000pt;}
.y19{bottom:575.460000pt;}
.y10{bottom:597.354667pt;}
.yb{bottom:631.833467pt;}
.yd{bottom:638.993333pt;}
.yc{bottom:646.892133pt;}
.yf{bottom:662.233733pt;}
.ya{bottom:673.190267pt;}
.y2{bottom:706.770667pt;}
.y7{bottom:709.349200pt;}
.y6{bottom:709.420133pt;}
.y5{bottom:714.852400pt;}
.y4{bottom:724.185733pt;}
.y1d{bottom:740.173467pt;}
.y1c{bottom:747.506800pt;}
.y1b{bottom:754.840133pt;}
.h7{height:6.932021pt;}
.h11{height:8.056623pt;}
.h6{height:10.532084pt;}
.h9{height:13.705358pt;}
.he{height:14.042778pt;}
.hd{height:14.201915pt;}
.ha{height:14.662533pt;}
.h5{height:17.553473pt;}
.h2{height:19.308820pt;}
.h8{height:21.064167pt;}
.hc{height:23.813654pt;}
.hb{height:30.176000pt;}
.hf{height:40.988000pt;}
.h10{height:47.595118pt;}
.h4{height:50.971704pt;}
.h3{height:52.914667pt;}
.h1{height:736.000000pt;}
.h0{height:793.701333pt;}
.w3{width:42.030667pt;}
.w4{width:64.625333pt;}
.w2{width:75.592000pt;}
.w1{width:491.333333pt;}
.w0{width:559.370667pt;}
.x2{left:5.096000pt;}
.xb{left:10.817867pt;}
.x12{left:13.003067pt;}
.x0{left:34.000000pt;}
.x7{left:37.301867pt;}
.x6{left:39.779600pt;}
.x14{left:44.789867pt;}
.x8{left:163.342000pt;}
.x9{left:182.637600pt;}
.x10{left:205.763733pt;}
.xa{left:222.457333pt;}
.xd{left:369.889733pt;}
.xf{left:372.062933pt;}
.xe{left:373.498000pt;}
.xc{left:387.463067pt;}
.x4{left:422.104400pt;}
.x5{left:428.342000pt;}
.x3{left:449.763733pt;}
.x11{left:460.893333pt;}
.x13{left:505.534933pt;}
.x1{left:518.020933pt;}
}
